{
  "format_version": "1.17.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "rc:zinc_ore_feature"
    },
    "count": 6,
    "replace_rules": [
      {
        "places_block": "rc:zinc_ore",
        "may_replace": [
          "minecraft:stone"
        ]
      }
    ]
  }
}